<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e94d6b128fadd1f5a8c48e77895a4bf6">
  <dict>
    <!--2024-05-31 14:47:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
